maiki

Стоит ли переходить на Опенкарт 1.5.5.1

Рекомендуемые сообщения

maiki    12

Возникла дилемма  стоит ли обновлять до версии 1.5.5.1. Сейчас стоит Осторе 1.5.4.1. Если остаться на осторе то потом проблемотично обновлять до 5.1. 

Какая система стабильней? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Einshtein    622

 Если остаться на осторе то потом проблемотично обновлять до 5.1. 

куда обновляться?? 

Прежде чем паниковать подумайте - что привело Вас к такому вопросу об обновлении - несовместимость модулей? Плохая тех поддержка общества Ocstore? Пендаль от начальства? Или собственные тараканы? 

Почему то я думаю что последнее...

Если Вас всем устраивает версия на которой работает Ваш магазин - забейте. Все прекрасно обновляется. 

Но не забывайте что opencart и ocstore имеют немного разные структуры базы данных и некоторые части коды, поэтому обновлять магазин своими силами я бы не рекомендовал (если решитесь конечно)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
maiki    12

Нужен совет стоит ли переходить на 1.5.5.1 или лучше остаться на Осторе 1.5.4.1?  

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Tom    2 016

Ocstore 1.5.5.1 нет,придётся переходить с Ocstore на Opencart .

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
maiki    12

Да я в курсе что 1.5.5.1 осторе нет. Просто смотрю никто не торопиться переходить на новую версия многие сидят на старых. Просто хочу попробовать перейти на Опенкарт 1.5.5.1. или все таки остаться на осторе? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Einshtein    622

Да я в курсе что 1.5.5.1 осторе нет. Просто смотрю никто не торопиться переходить на новую версия многие сидят на старых. Просто хочу попробовать перейти на Опенкарт 1.5.5.1. или все таки остаться на осторе? 

второй раз спрашиваю - зачем?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
maiki    12

Чтобы потом не париться с апгрейдом. по мимо обновления версии опенкарт придеться обновлять потом шаблон. Просто у меня шаблон уже есть под версию опенкарт 1.5.5.1. 

 

Какие преимущества у осторе перед Опенкарт? кроме того что там уже есть русский язык и сео про ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Einshtein    622

Чтобы потом не париться с апгрейдом. по мимо обновления версии опенкарт придеться обновлять потом шаблон. Просто у меня шаблон уже есть под версию опенкарт 1.5.5.1. 

 

Какие преимущества у осторе перед Опенкарт? кроме того что там уже есть русский язык и сео про ?

мета тайтл, мета h1, кэйворды и т.д помимо всего прочего

между 1551 и 1541 почти никакой разницы нет, поэтому сообщество ocstore не заморачивалось с созданием новой версии ocstore, тем более предполагалось что следующей версией будет 2,0 в которой все координально поменяется. 

Я больше скажу...порой люди обращаются с просьбой обновить движек версии 0,1,7 до последней стабильной. И лично я пока не сталкивался с особой проблемой обновления. Разве что структура шаблона в версиях ниже 1,5 отличается довольно существенно, в остальных же версиях проблем не наблюдается

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
maiki    12

Ок. про версию 2.0 кстати не слышал. Тогда наверное стоит остаться на осторе и ждать выхода версии 2.0. У меня шаблон кстати на движке осторе 1.5.4.1. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу